<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-84">Sr-84</h1>
<p>Element: Strontium (Z = 38); natural abundance: 0.6 %</p>
<p>Results found: (12) [‘b80’, ‘j4t0’, ‘j22’, ‘b71’, ‘j4t2’, ‘jnd40’, ‘j4t1’, ‘j33’, ‘j311’, ‘t21’, ‘j32’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.33635e+01 +/- 0.0 %</p>
<p>b80 time: 8.0; Collisions: 1.34420e+01 +/- 0.0 %</p>
<p>j33 time: 7.6; Collisions: 1.30703e+01 +/- 0.0 %</p>
<p>jnd50 time: 7.9; Collisions: 1.34748e+01 +/- 0.0 %</p>
<p>t21 time: 7.6; Collisions: 1.33492e+01 +/- 0.0 %</p>
<p>b71 time: 7.9; Collisions: 1.34794e+01 +/- 0.0 %</p>
<p>j32 time: 7.6; Collisions: 1.30951e+01 +/- 0.0 %</p>
<p>j311 time: 7.7; Collisions: 1.35472e+01 +/- 0.0 %</p>
<p>j22 time: 7.8; Collisions: 1.35370e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.3; Collisions: 1.32837e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 28.3 % (refs), 31.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 15.3 %</p>
<p>j33: rms = 13.8 %</p>
<p>b80: rms = 13.3 %</p>
<p>jnd40: rms = 15.9 %</p>
<p>j22: rms = 18.5 %</p>
<p>j311: rms = 18.4 %</p>
<p>j32: rms = 13.8 %</p>
<p>b71: rms = 13.2 %</p>
</body>
</html>
